<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="govman.xsl"?>
<GovernmentManual>
  <accessId>GOVMAN-2014-10-06-233</accessId>
  <Entity EntityId="233" ParentId="231" SortOrder="2">
    <EntityType>SubEntityLevelThree</EntityType>
    <Category>Executive Branch: Departments</Category>
    <IntroductoryHeader/>
    <IntroductoryParagraph/>
    <AgencyName>National Intelligence University</AgencyName>
    <Addresses>
      <Address EntityAddressId="232" SortOrder="1">
        <FooterDetails>
          <Email/>
          <WebAddress>http://www.ni-u.edu</WebAddress>
        </FooterDetails>
        <Address>Defense Intelligence Analysis Center, Washington, DC 20340-5100</Address>
        <Phone>202-231-5466</Phone>
        <Phone2/>
        <Fax/>
      </Address>
    </Addresses>
    <LeaderShipTables>
      <LeaderShipTable EntityLeaderShipTableId="236" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header/>
        <HeaderParagraph/>
        <NameColumnHeader/>
        <ShowFootNote>Yes</ShowFootNote>
        <ShowHeader>Yes</ShowHeader>
        <ShowHeaderParagraph>Yes</ShowHeaderParagraph>
        <ShowNameColumnHeader>Yes</ShowNameColumnHeader>
        <ShowTitleColumnHeader>Yes</ShowTitleColumnHeader>
        <TitleColumnHeader/>
        <LeaderShipTableValues>
          <Values EntityLeadershipTableValuesId="3024" SortOrder="1">
            <NameColumnValue>Rear Adm. David R. Ellison, USN (Ret.)</NameColumnValue>
            <TitleColumnValue>President</TitleColumnValue>
          </Values>
        </LeaderShipTableValues>
      </LeaderShipTable>
    </LeaderShipTables>
    <MissionStatement>
      <Heading/>
    </MissionStatement>
    <OrganizationChart/>
    <LegalAuthority>
      <Heading/>
    </LegalAuthority>
    <OrganizationStatement>
      <Heading/>
    </OrganizationStatement>
    <ProgramAndActivities>
      <ProgramAndActivity ProgramAndActivitiesId="445" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <MainParagraph/>
        <PointOfContact/>
        <ProgramName/>
        <Activity ProgramAndActivitiesId="1078" SortOrder="1">
          <Heading/>
          <Details>
            <Detail SortOrder="1" TypeOfProgramAndActivitiesDetailsId="1782">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>The National Intelligence University, formerly the Joint Military Intelligence College, was established in 1962. The College is a joint service interagency educational institution serving the intelligence community and operates under the authority of the Director, Defense Intelligence Agency. Its mission is to educate military and civilian intelligence professionals, conduct and disseminate relevant intelligence research, and perform academic outreach regarding intelligence matters. The College is authorized by Congress to award the bachelor of science in intelligence, master of science and technology intelligence, and master of science of strategic intelligence. Courses are offered to full-time students in a traditional daytime format and for part-time students in the evening, on Saturday, and in an executive format (one weekend per month and a 2-week intensive summer period).</Paragraph>
            </Detail>
          </Details>
        </Activity>
      </ProgramAndActivity>
    </ProgramAndActivities>
    <SourceOfInformationDetails/>
    <FooterDetails>
      <Footer>For further information, contact the Admissions Office, National Intelligence University, 200 MacDill Blvd (MCA-2), Washington, DC 20340-5100. Phone, 202-231-5466 or 202-231-3319.</Footer>
      <Email/>
      <WebAddress>http://www.ni-u.edu</WebAddress>
    </FooterDetails>
  </Entity>
</GovernmentManual>
